body {
	margin: 0;
	margin-left: 1em;
	padding: 0;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	border-top: 2px solid #2A4F6F;
}
#header {
	height: 50px;
	border: 1px solid #a2a2a2;
	background-color:#141838;
	-webkit-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#header .nav {
	font: 120% Georgia, "Times New Roman", Times, serif;
	color: #778899;
	font-size: 36px;
	background-color: transparent;
	float: left;
	margin-left: 2em;
	margin-top: 0.7em;
}
.logo {
	float: right;
	margin: 0;
}

#error {
	color: red;
}



ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  height:54px;
  overflow: hidden;
  background-color: #333;
}

li {
  float: left;
  
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover {
  background-color: #111;
}


/* Style the vote-links to look like buttons.*/

#chart {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
}

#chart li {
	padding: 5px;
}

#chart a:link, #chart a:visited { 
	margin-right: 7px;
	padding: 1px 7px 1px 7px; 
	color: black;
	background-color: lightblue;
	text-decoration: none;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-bottom: 1px solid #717171;
	border-right: 1px solid #717171;
}
#chart a:hover {
	border-top: 1px solid #717171;
	border-left: 1px solid #717171;
	border-bottom: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
}
#stergere{
  display: inline-block;
  width: 100px;
  background: #8b0000;
  border-radius: 4px;
  font-family: "arial-black";
  font-size: 14px;
  color: #FFF;
  text-align:center;
  padding: 8px 12px;
  cursor: pointer;   
  float:right;
}
#stergere a { 
	
	color: white;
	text-decoration: none;
	
}
#editare{
  display: inline-block;
  background:#ffd800;
  width: 100px;
  border-radius: 4px;
  font-family: "arial-black";
  font-size: 14px;
  text-align:center;
  color: #FFF;
  padding: 8px 12px;
  cursor: pointer;   
}
#editare a { 
	
	color: white;
	text-decoration: none;
	
}
/* Make the forms more attractive. */
#addform {
	margin: 0 auto; 
	width:65%;
	background-color:#333;
	padding:40px;
	color:white;
}
#addform a {
	color:white;
}

input.txt{
	width: 100%;
	padding: 12px 20px;
	margin: 8px 0;
	box-sizing: border-box;
	border: 1px solid #555;
	outline: none;
	background-color:#787878;
	color:white;
	font: Georgia, "Times New Roman", Times, serif;
}

input.mail{
  font: Georgia, "Times New Roman", Times, serif;
	  padding: 10px;
  font-size: 17px;
  border: 1px solid grey;
  float: left;
  width: 80%;
  background: #f1f1f1;
}

form.example input[type=text] {
  padding: 10px;
  font-size: 17px;
  border: 1px solid grey;
  float: left;
  width: 80%;
  background: #f1f1f1;
}

form.example button {
  float: left;
  width: 20%;
  padding: 10px;
  background: #2196F3;
  color: white;
  font-size: 17px;
  border: 1px solid grey;
  border-left: none;
  cursor: pointer;
}

form.example button:hover {
  background: #0b7dda;
}

form.example::after {
  content: "";
  clear: both;
  display: table;
}




input.txt:focus {
	background-color:#6e6e6e;
}
input.btn {
	width: 100%;
  background-color: #111;
  border: none;
  color: white;
  padding: 16px 32px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
}
.buttons {
	width:100%;
}

.left {
	width: 20%;
  background-color: #333;
  border: none;
  color: white;
  padding: 16px 32px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
  float:left;
  display:inline-block;
  margin-bottom:30px;
}
.left:hover{
	 box-shadow: 10px 10px 5px lightblue;
	  background-color: #111;
}
.mid{
	width: 59%;
	display:inline-block;
	text-align:center;
	float:left;
}
.hideme
{
    display:none;
    visibility:hidden;
}
.tichete{
    background-color: blue;
    color: white;
    text-align: center;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    cursor: pointer;
	width:100%;
    position: relative;
	border:1px black;
}
.invitatii{
    background-color: green;
    color: white;
	width:100px;
    text-align: center;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    cursor: pointer;
    position: relative;
	border:1px black;
	margin:2px;
}
.linky {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 1;
      }
.boxa{
	width:90%;
	font-family: Helvetica, Arial, sans-serif;
	border :1px black;
	background-color: #3d3d3d;
	padding-bottom:25px;
	padding-top:25px;
	font-size:22px;
	color :white;
	cursor: pointer;
    position: relative;
	text-align:center;
	margin: 40px;
	box-shadow: 10px 10px 5px lightblue;
}
.boxb{
	width:90%;
	font-family: Helvetica, Arial, sans-serif;
	border :1px black;
	background-color: #3d3d3d;
	padding-bottom:25px;
	padding-top:25px;
	color:white;
	cursor: pointer;
    position: relative;
	text-align:center;
	margin: 40px;
	box-shadow: 10px 10px 5px lightblue;
}

.boxb:hover{
	box-shadow: 10px 10px 5px 12px lightblue;
	width: 92%;
}

.boxa:hover{
	box-shadow: 10px 10px 5px 12px lightblue;
	width: 92%;
}


.tab{
	width:14%;
	height:100px;
	position: relative;
}

.charta{
	width:45%;
	display:inline-block;
	background-color:#ebebeb;
	text-align:center;
	padding-top:20px;
	height:600px;
	float:left;
	margin:0;
	margin:30px;
	box-shadow: 10px 10px 5px 5px lightblue;
}
.afisare{
	margin: 0 auto; 
	width:65%;
	font-family: Helvetica, Arial, sans-serif;
	background-color:#333;
	padding:40px;
	color:white;
}
.corner{
	position:absolute;
   top:0;
right:0;}
.but{
	width: 49%;
  border: none;
  color: white;
  padding: 16px 32px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
}
.ques{
	font-family: Helvetica, Arial, sans-serif;
	margin:30px;
}
.butn{
	 float: left;
  width: 20%;
  padding: 10px;
  background: #111;
  color: white;
  font-size: 17px;
  border: 1px solid grey;
  border-left: none;
  cursor: pointer;
}
.butn:hover{
	 background: #6e6e6e;
}
.bigger {
	font-size:18px;
	font: Georgia, "Times New Roman", Times, serif;
}
